System Requeriments Cisco Works LMS 2.5

Unanswered Question
Mar 29th, 2007


I need to know if the Cisco Works LMS 2.5 can be instaled in a Windows 2003 Server whith Service Pack 2 or i need to work whithout the SP2


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
gvaldiviaa Wed, 04/04/2007 - 15:38


Thanks for your information, but i know that when SP1 was release, some aplications failure.

You know if really is supported with windows server 2003 SP1 or later? or some restrict the function of Ciscoworks, some port bloqued, etc.

thanks bwilmoth


This Discussion